.aboutUsTitle{
color:#A4CE3C;
font-weight:700;
margin-bottom: 24px;
font-size: 53px;
}

.aboutUsSubTitle{
    font: normal normal normal 24px/35px Montserrat
}

.aboutUsImage{
    width: 100%;
    margin: 28px 0;
}

.historyCardTitle{
    color:#A4CE3C;
    text-align: center;
}

.aboutUsCard {
    height: 350px;
    padding: 20px 40px;
    margin: 0 8px;
    box-shadow: 0 20px 20px rgba(0,0,0,0.1);
    overflow-y: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.aboutUsCard::-webkit-scrollbar { 
    display: none;
}

.secondLogoBox{
border:1px solid black;
border-radius:10px;
padding:7px
}